Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Idiot needs help!  (Read 10451 times)

0 Members and 1 Guest are viewing this topic.

erinj

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
Idiot needs help!
« on: December 24, 2004, 12:45:27 pm »

I dont know what im doing.

My host server upgraded php there to the newest because of security stuff.

My gallery died. http://errshow.kewlio.co.uk/modules.php?name=gallery

I need to upgrade my gallery so it works

This is all i know about whats there now ...
php 7.3
Version 2.0.6 of PHP-Nuke Port by Tom Nitzschner (c) 2002 www.toms-home.com
:: phpBB-Template ChristmasV2 by Codezwiz ::

http://errshow.kewlio.co.uk
Logged

Hein Traag

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: nl
  • Offline Offline
  • Gender: Male
  • Posts: 2166
  • A, B, Cpg
    • Personal website - Spintires.nl
Re: Idiot needs help!
« Reply #1 on: December 24, 2004, 01:32:54 pm »

Which version of the coppermine gallery are you running ?

Should have been posted in one of the support threads and not general discusion.

The error your page gives: Fatal error: Cannot re-assign $this in /usr/home/erinj/public_html/modules/gallery/classes/Album.php on line 449

Not that i can solve that one ;) not much of a coder myself.
Logged

Casper

  • VIP
  • Coppermine addict
  • ***
  • Country: 00
  • Offline Offline
  • Gender: Male
  • Posts: 5231
Re: Idiot needs help!
« Reply #2 on: December 24, 2004, 01:37:07 pm »

unfortunately we can't help, as none of the suppprters here realy know the nuke version.
Logged
It has been a long time now since I did my little bit here, and have done no coding or any other such stuff since. I'm back to being a noob here

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Idiot needs help!
« Reply #3 on: December 24, 2004, 04:47:42 pm »

...that's why I moved your question from "general discussion" to the deprecated nuke support board. Read the sticky thread there to find out about nuke support in detail.

Joachim
Logged
Pages: [1]   Go Up
 

Page created in 0.018 seconds with 18 queries.